
-- Ercan Airport
atisErcan = ATIS:New("Ercan", 226.000, radio.modulation.AM)
atisErcan:SetRadioRelayUnitName("Radio Relay Ercan")
atisErcan:Start()
atisErcan:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisErcan:ReportZuluTimeOnly()  -- More realistic as 
atisErcan:SetMapMarks()
atisErcan:Start()


-- Larnaca Airport
atisLarnaca = ATIS:New("Larnaca", 227.000, radio.modulation.AM)
atisLarnaca:SetRadioRelayUnitName("Radio Relay Larnaca")
atisLarnaca:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisLarnaca:ReportZuluTimeOnly()  -- More realistic as 
atisLarnaca:SetMapMarks()
atisLarnaca:Start()


-- Akrotiri Airport
atisAkrotiri = ATIS:New("Akrotiri", 228.000, radio.modulation.AM)
atisAkrotiri:SetRadioRelayUnitName("Radio Relay Akrotiri")
atisAkrotiri:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisAkrotiri:ReportZuluTimeOnly()  -- More realistic as 
atisAkrotiri:SetMapMarks()
atisAkrotiri:Start()


-- Paphos Airport
atisPaphos = ATIS:New("Paphos", 229.000, radio.modulation.AM)
atisPaphos:SetRadioRelayUnitName("Radio Relay Paphos")
atisPaphos:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisPaphos:ReportZuluTimeOnly()  -- More realistic as 
atisPaphos:SetMapMarks()
atisPaphos:Start()


-- Beirut Rafic Hariri Airport
atisBeirut = ATIS:New("Beirut-Rafic Hariri", 230.000, radio.modulation.AM)
atisBeirut:SetRadioRelayUnitName("Radio Relay Beirut")
atisBeirut:Start()
atisBeirut:SetTowerFrequencies({251.450, 118.900, 39.850, 4.475})
atisBeirut:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisBeirut:ReportZuluTimeOnly()  -- More realistic as 
atisBeirut:SetActiveRunway("R")
atisBeirut:SetVOR(112.60)
atisBeirut:AddILS(109.5, "17")
atisBeirut:SetMapMarks()
atisBeirut:Start()


-- ATIS Damascus Airport on 143.00 MHz AM.
atisDamascus = ATIS:New("Damascus", 232.000, radio.modulation.AM)
atisDamascus:SetRadioRelayUnitName("Radio Relay Damascus")
atisDamascus:SetTowerFrequencies({251.500, 118.500, 39.900, 4.500})
atisDamascus:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisDamascus:ReportZuluTimeOnly()  -- More realistic as 
atisDamascus:SetActiveRunway("R")
atisDamascus:SetVOR(116.00)
atisDamascus:AddILS(109.9, "23")
atisDamascus:SetMapMarks()
atisDamascus:Start()


-- ATIS Damascus Airport on 143.00 MHz AM.
atisPalmyra = ATIS:New("Palmyra", 231.000, radio.modulation.AM)
atisPalmyra:SetRadioRelayUnitName("Radio Relay Palmyra")
atisPalmyra:ReportQNHOnly()       -- More realitic as only QNH not QFE is reported.
atisPalmyra:ReportZuluTimeOnly()  -- More realistic as 
atisPalmyra:SetActiveRunway("R")
atisPalmyra:Start()


 